<?php
session_start();
include '../login/serv.php';

if(isset($_SESSION['user'])) {?>
<head>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="../estilos.css">
<hr>
<?php
include("config.php");
$c = new Buscador;
$c->Conectar();
$q = $_GET['q'];
if ($q==null) {
	print 'Ingrese algun dato para buscar';
} else {
$c->Buscar($q);
}
?>
</head>
<?php
}else{
	echo '<script> window.location="../cuerpo.php"; </script>';
}
?>

